package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 电话拨通情况、短信发送情况、公众号消息发送情况、小程序模板消息发送情况
 * @Author zh
 * @Date 2024-07-29
 */
@Getter
public enum NodeExecuteResultStatusEnum {

    /**
     * 成功
     */
    SUCCESS("SUCCESS"),

    /**
     * 失败
     */
    FAILURE("FAILURE"),

    /**
     * 过期
     */
    EXPIRED("EXPIRED"),
    ;

    final private String info;

    NodeExecuteResultStatusEnum(String info) {
        this.info = info;
    }
}
